<?php
/*
  $Id: ot_total.php,v 1.1.1.1 2005/06/30 05:04:18 ryu Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

  define('MODULE_ORDER_TOTAL_TOTAL_TITLE', '合計');
  define('MODULE_ORDER_TOTAL_TOTAL_DESCRIPTION', '注文の合計設定');
?>